var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/claude-proxy/route.js")
R.c("server/chunks/[root-of-the-server]__0lst7w_._.js")
R.c("server/chunks/_1-tl01c._.js")
R.c("server/chunks/plugins_0dtzar0._.js")
R.c("server/chunks/[root-of-the-server]__02_2sm-._.js")
R.c("server/chunks/node_modules_next_0opixfu._.js")
R.c("server/chunks/_next-internal_server_app_api_claude-proxy_route_actions_1vp7hc2.js")
R.m(24935)
module.exports=R.m(24935).exports
